/***************************

 CAL STATE NORTHRIDGE IR CSS
 Author: David Walker
 Last Updated: 2014-05-28 by EAltman
 
 ***************************/

body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;	/*CSUN CHANGED 5/2009*/
}
div#ds-header-wrapper {
	padding-left: 0 !important;
        background: url("sw-images/theme/bg-gradient.jpg") repeat-x scroll 0 0 #ffffff;
	color: black;
	border-bottom: 1px solid #990000;
}
div#ds-content-wrapper {
	background-color:#eeeeee;
}

div#ds-content {
/*	border-left: none !important;
	border-right: none !important;*/
	background-color: #fff;
	width: 1060px;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	padding: 6px 18px;
}

div#ds-header-center {
	width: 1100px;
	margin: 0 auto;
}
div#ds-trail-wrapper {
/*	width: 1060px;*/
	width: 100% !important;
	margin: 0 auto;
	padding-left: 0 !important;
	padding-top: 6px;
	background-color: #114477 !important;
	padding-bottom: 6px;
	border-top: none;
}
div#ds-user-box {
	right: 20px;
}
div#ds-user-box {
        background-color:#114477;
	padding: 8px 8px 0px 8px;
}

div#ds-user-box a:hover, div#ds-user-box a:active {
	color: #ffff99 !important;
}
div.primary {
	overflow: hidden !important;
}
div, table, tr, th, td {
	font-size: 1em;
}
th {
	padding: 8px;
}
div, h1, h2, h3, h4, ul, li, fieldset, legend {
	margin: 0px;
	padding: 0px;
}
ul {
	margin-left: 10px;
}
li {
	margin-left: 8px;
	padding-top: 3px;
}
h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 10px
} /*CSUN took out h1*/
h1 {
	font-size: 130%;
	margin-top: 0px
}	/*CSUN CHANGED 5/2009*/
h2 {
	font-size: 130%
} 	/*CSUN CHANGED 5/2009*/
h3 {
	font-size: 130%;
} 	/*CSUN CHANGED 5/2009*/
h4 {
	font-size: 120%
}
legend {
	font-weight: bold;
	padding: 10px;
}
fieldset {
	border: 1px solid #ccc;
}
a:link, a:visited, a:hover, a:active {
	text-decoration: underline;
}
a:link, a:visited {
	color: #114477;
}

div#northridge-title a:hover, div#northridge-title a:active{
        color: #114477 !important;
}

a:hover, a:active {
	color: #dd4400 !important;
}
span.short-description {
        color: #696969;
}
/***************************
 Northridge Structure
 ***************************/
 
#surround {
	margin: 0 auto;
	margin-top: 5px;
	padding: 0px;
	width: 90%;
	background-color: #fff;
	border: 1px solid #999;
}
#surround:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#northridge_header {
	/*height: 71px;                      CSUN removed*/  
	overflow: hidden;
	padding: .5em; 	/*CSUN CHANGED 5/2009*/
        background: url("sw-images/theme/SOAR-logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	/*	background: #990000 url('http://library.csun.edu/css/sw-images/scholarworksbanner.gif') center center repeat-x;*/
	background-color: #ffffff
}
#northridge_wordmark {
	width: 180px;	/*CSUN CHANGED 5/2009*/
	height: 65px;	/*CSUN CHANGED 5/2009*/
	float: left;
	padding-top: 0.7em;
	padding-right: 0;
	padding-bottom: 0.7em;
	padding-left: 0;
}

#northridge-title
{

color: #000000;
    font-family: Arial,sans-serif;
    font-size: 27pt;
    padding-left: 450px;
    padding-top: 30px;

/*font-family: Arial, Helvetica, sans-serif;
color: #444444;
font-size: 3em;
padding-left: 0.5em;
padding-top: 0.5em;
float: left;
*/
}

#northridge-title a:link, #northridge-title a:visited, #northridge-title a:hover, #northridge-title a:active {
color: #444444;
text-decoration: none;
}


#northridge_ecommons {
	float: left;  	/*CSUN CHANGED 5/2009*/
	padding: 1em;
	margin: 0 0 0 1em;	/*CSUN CHANGED 5/2009*/
	/*background: #990000 url('images/ecommonsbanner.gif') center center repeat-x; 	/*CSUN CHANGED 5/2009*/
	overflow: hidden;
	width: auto; 	/*CSUN CHANGED 5/2009*/
}
#northridge_breadcrumb {
	/*	height: 30px;              CSUN removed*/  
	padding: 7px 5px;          /*CSUN changed*/
}
#northridge_sidebar {
	width: 16.6em;  	/*CSUN CHANGED 5/2009*/
	margin-right: 0.5em;   	/*CSUN CHANGED 5/2009*/
	border-right: 1px solid #999;
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#northridge_content {
	margin-left: 220px;
	padding: 10px;
	padding-left: 20px;
}
/***************************
 Northridge: Sidebar Navigation
 ***************************/

#northridge_sidebar h2, #northridge_sidebar h3, #northridge_sidebar h4 {
	margin-top: 2px;
	margin-bottom: 2px;
}
.ds-option-set {
	margin-bottom: 20px;
}
#artifactbrowser_Navigation_list_browse .ds-simple-list {
	margin-bottom: 10px;
}
ds-option-set-head {
	margin-bottom: 8px;
}
#sidebar_searchbox label     /*CSUN added*/ {
	font-size: 140%;
	font-weight: bold;
}
.search_options {
	font-size: 80%;
	font-weight: normal;
}
/***************************
 Northridge: Main Content
 ***************************/

h2.ds-div-head {
}
.home_top {
	margin-top: 30px;
	margin-bottom: 50px;
}
.ds-artifact-item {
	margin-bottom: 10px;
}
.ds-notice-div h2 {
	font-size: 14px;
	margin: 3px;
}
.home_communities h3 {
	margin-top: 0px;
}

div.artifact-info {
        color: #696969;
}

div.ds-artifact-item div.artifact-abstract{
        text-align:left !important;
}

/***************************
 Northridge: Footer
 ***************************/

div#ds-footer-wrapper {
margin-top: 0px !important;
}
 
div#zone-footer-wrapper {
  background: #FFFFFF;
  font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 1060px;

}

div#univ_footer-wrapper {
  margin: 20px 0 0 0;
  font-size: 12px;
}
  
div#univ_footer-wrapper p,
div#univ_footer-wrapper address,
div#univ_footer-wrapper a,   
div#univ_footer-wrapper ul,
div#univ_footer-wrapper ul li {
  padding: 0;
  margin: 0;  
  line-height: 18px;
}
  
div#univ_footer-wrapper ul {
  list-style-type: none;
  font-size: 12px;
}
  
div#univ_footer-wrapper li {
  
}

div#univ_footer-wrapper span,
div#univ_footer-wrapper address,
div#univ_footer-wrapper a:link,
div#univ_footer-wrapper a:visited,
div#univ_footer-wrapper a:active {
  color: #666666; 
}
  
div#univ_footer-wrapper a:hover {
  color: #666666;
  text-decoration: underline;
}

div#univ_footer-image {
  float: left;
  width: 10%;
}
  
div#univ_footer-1 {
  float: left;
  width: 22%;
}
  
div#univ_footer-2 {
  float: left;
  width: 20%;
  margin: 0 10px 0 10px;
}
div#univ_footer-3 {
  float: left;
  width: 20%;
}
 
div#univ_footer-4 {
  float: left;
  width: 24%;
  margin: 4px;
}



/*

#footer {
	clear: both;
	margin-top: 10px;
	border-top: 1px solid #999;
	padding: 8px;
	text-align: center;
}
#footer ul {
	margin: 0px 0px 15px;
	padding: 0px;
	list-style: none;
}
#footer li {
	list-style: none;
	margin: 0px 15px 0px 0px;
	padding: 0 15px 0 0;
	border-right: 1px solid #999999;
	display: inline;
}
#footer .last {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
*/
/*************************
 Northridge: Left-hand Search
 *************************/

#sidebar_searchbox {
	border: 1px solid #ccc;
	background-color: #990000;  /*CSUN changed*/
	padding: 8px;
	color: #FFFFFF;
	margin-bottom: 10px; /*CSUN added*/
}
#ds-search-option-head {
	margin-top: 0px;
	padding-top: 0px;  /*CSUN added*/
}
#ds-search-option {
	margin-left: 0px;
}
.search_options {
	margin-top: 0px;
}
.search_advanced {
	margin: 5px;
}
.search_advanced a:link       /*CSUN added*/ {
	color: #ffffff;
}
.search_advanced a:visited    /*CSUN added*/ {
	color: #ffffff;
}
.sidebar-text-field {
	margin-bottom: 4px;
}
.sidebar-button-field {
	margin-bottom: 4px;
}
/*************************
 Northridge: Breadcrumbs
 *************************/

ul#ds-trail {
	margin: auto;
	padding: 0px;
	color: #ffffff;
	width: 1060px;
}
ul#ds-trail li {
	color:#ffffff;
}

li.ds-trail-link {
	display: inline;
	/*	background-image: url('http://library.csun.edu/dspace/images/arrow.gif');*/
	background-position: bottom left;
	background-repeat: no-repeat;
	padding-left: 0;
	margin: 0px;
	margin-left: 5px;
}
li.first-link {
	list-style: none;
	background-image: none;
	display: inline;
	margin-left: -10px;
}


li.ds-trail-link a:link,
li.ds-trail-link a:visited,
li.ds-trail-link a:hover,
li.ds-trail-link a:active
{color: #ffffff !important;
}

.ds-trail-link a{
}


/*************************
 Northridge: Item display
 *************************/

.ds-includeSet-table {
	margin-bottom: 30px;
}
.ds-includeSet-table td {
	padding-left: 10px;
	padding-top: 8px;
}
.license-info {
	margin: 20px;
	margin-top: 0px;
	margin-bottom: 30px;
}
.file-list {
	margin: 20px;
	margin-bottom: 0px;
	background-color: #fcfce8;
}
.file-list td {
	padding: 10px;
}
/***************************
 Basic Manakin styles
 ***************************/

.indent {
	padding-left: 35px;
	padding-right: 0;
}
.doubleIndent {
	padding-left: 55px;
	padding-right: 0;
}
a.image-link img {
	border: none;
}
span.bold {
	font-weight: 700;
}
span.underline {
	text-decoration: underline;
}
span.fade {
	color: gray;
	font-size: 90%;
}
span.fade a {
	color: gray;
	text-decoration: none;
}
span.fade a:hover {
	text-decoration: underline;
}
span.warn {
	color: red;
	font-weight: bolder;
}
/***************************
 Browse displays
 ***************************/

ul.alphabet {
	padding-left: 10px;
	padding-top: 0;
	text-align: center;
	margin: 5px 0 0;
}
ul.alphabet li {
	list-style: none;
	display: inline;
	margin-right: 0px;
	font-weight: 200;
}
ul.alphabet a {
	font-weight: 600;
	color: #646432;
	background-color: inherit;
}
ul.alphabet a:hover {
	font-weight: 600;
	color: #969632;
	background-color: inherit;
}
p.button-list {
	margin-top: 3px;
	padding-bottom: 0;
}
*.collection-search-browse td, *.community-search-browse td {
	white-space: nowrap;
}
*.collection-search-browse select, *.community-search-browse select {
	width: auto;
	max-width: 200px;
}
*.collection-search-browse input, *.community-search-browse input {
	width: auto;
	max-width: 195px;
}
*.button-list input {
	width: auto;
}
form.search li {
	margin: 0;
	padding: 0!important;
}
form.navigation input, form.navigation select {
	margin-left: 5px;
}
div.pagination {
	position: relative;
	color: inherit;
	background-color: #fffff0;
	border: 2px solid #f0f0d2;
	margin: 2px 0 5px 1px;
	padding: 0;
}
div.pagination * {
	padding: 0;
}
div.pagination-masked {
	position: relative;
	color: inherit;
	background-color: #fffff0;
	border: 2px solid #f0f0d2;
	margin-bottom: 5px;
}
a.previous-page-link {
	position: absolute;
	left: 10px;
	top: 6px;
	color: #646432;
	background-color: inherit;
}
p.pagination-info {
	text-align: center;
	margin-left: 125px;
	margin-right: 125px;
}
ul.pagination-links {
	position: relative;
	text-align: center;
	top: -5px;
	width: 360px;
	line-height: 12px;
	margin: 0 auto;
	padding: 0;
}
*.pagination-links li {
	list-style: none;
	display: inline;
	margin-right: 5px;
	font-weight: bolder;
	font-size: 90%;
}
li.page-link a, li.first-page-link a, li.last-page-link a {
	color: #646432;
	background-color: inherit;
}
li.current-page-link a {
	color: #df6e00;
	background-color: inherit;
}
a.next-page-link {
	position: absolute;
	right: 10px;
	top: 6px;
	color: #646432;
	background-color: inherit;
}
/***************************
 Collection page
 ***************************/

div.ds-logo-wrapper {
	float: right;
	padding: 5px 0 5px 10px;
}
p.copyright-text {
	margin-top: 30px;
	font-style: italic;
	text-align: center;
}
div.primary {
	overflow: auto;
	margin-bottom: 20px;
}
.primary .primary {
	margin-bottom: 10px;
}
/***************************
 Table stuff
 ***************************/

tr.ds-table-header-row {
	color: inherit;
	background-color: #f0f0d2;
}
tr.ds-table-header-row.subheader {
	background-color: #fafad6;
}
.subheader th {
	padding-left: 5px;
	font-weight: 100;
}
/*
tr.ds-table-row.odd {
	color:inherit;
	background-color:#fcfce8;
}
*/

*.first-cell {
	vertical-align: middle;
	text-align: center;
}
th.indent {
	padding-left: 30px;
	padding-right: 0;
}
th.doubleIndent {
	padding-left: 50px;
	padding-right: 0;
}
tr.ds-table-row.highlight {
	background-color: #d8f5d8;
}
table.ds-gloss-list {
	border: none;
	width: auto;
	font-size: inherit;
}
*.ds-gloss-list td {
	padding: 5px;
}
*.ds-gloss-list-label {
	font-weight: bolder;
}
table.ds-gloss-list td ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/***************************
 Artifact display lists
 ***************************/

ul.ds-artifact-list {
	list-style-type: none;
	float: left;
	width: 90%;
	margin: 0;
	padding: 0;
}
/*
ul.ds-artifact-list li.odd {
	color:inherit;
	background-color:#fafae8;
}
*/

ul.ds-artifact-list li {
	float: left;
	width: 100%;
	padding-bottom: 3px;
	padding-top: 3px;
}
ul.ds-artifact-list li div {
	float: left;
}
ul.ds-artifact-list li div.artifact-description {
	float: left;
	margin-top: 0;
	width: 83%;
	padding: 0 5px;
}
ul.ds-artifact-list li div.artifact-title {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}
ul.ds-artifact-list li div.artifact-title a:link {
	color: #000;
}
ul.ds-artifact-list li div.artifact-title a:visited {
	color: #000;
}
ul.ds-artifact-list li div.artifact-info {
	float: none;
	margin-left: 15px;
}
ul.ds-artifact-list li div.artifact-preview {
	float: right;
}
/***************************
 Form styles
 ***************************/

ul.ds-progress-list {
	text-align: center;
	margin: 0 0 10px;
	padding: 2px 0;
}
ul.ds-progress-list li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	background-color: #fffff0;
	border: 1px solid #f0f0d2;
	color: #e9a050;
	overflow: hidden;
	display: inline;
	margin-top: 2px;
	margin-left: 3px;
	max-width: 400px;
	line-height: 20px;
	padding: 4px 3px;
}
ul.ds-progress-list li.button {
	background-color: inherit;
	border: none;
	margin-top: 2px;
	margin-left: 0!important;
	padding: 1px!important;
}
ul.ds-progress-list li.button input.ds-button-field {
	font-size: smaller;
}
ul.ds-progress-list li.current.button input.ds-button-field {
	color: #0aaf0a;
}
ul.ds-progress-list li.current {
	color: #50b728;
	background-color: inherit;
	border-color: #d8f5d8;
}
ul.ds-progress-list li.arrow {
	border: none;
	background: none;
	font-size: 120%;
	font-weight: 400;
	margin-left: 0;
	margin-right: 0;
}
span.ds-composite-field {
	display: table-row;
	padding: 2px;
}
*.ds-composite-field.ds-composite-component {
	display: table-cell;
	text-align: left;
	width: auto;
	padding-right: 10px;
}
*.ds-composite-field input, *.ds-composite-field textarea, *.ds-composite-field select {
	margin-right: 5px;
	margin-bottom: -2px;
}
span.composite-help {
	display: block;
	font-size: 80%;
	color: gray;
	background-color: inherit;
	text-align: left;
}
fieldset.ds-checkbox-field, fieldset.ds-radio-field {
	border: none;
	margin: 0;
	padding: 0;
}
fieldset.ds-checkbox-field label, fieldset.ds-radio-field label {
	display: block;
}
fieldset.ds-form-list {
	border: 2px solid #f0f0d2;
	color: inherit;
	background-color: #fffff5;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
}
fieldset.ds-form-list.thick {
	border-top: 22px solid #f0f0d2;
}
fieldset.ds-form-list ol {
	width: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
fieldset.ds-form-list legend {
	color: #993333;
	background-color: inherit;
	font-size: 115%;
	font-weight: bolder;
	margin-left: 10px;
}
fieldset.thick legend {
	color: #993333;
	background-color: #fffff5;
	border-top: 2px solid #f0f0d2;
	padding-left: 10px;
	padding-right: 30px;
}
fieldset.ds-form-sublist {
	border: 1px solid #f0f0d2;
	margin: 5px;
	padding: 0;
}
form.ds-interactive-div fieldset.ds-form-sublist ol {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
}
form.ds-interactive-div fieldset.ds-form-sublist legend {
	color: #993333;
	font-size: 100%;
	font-weight: bolder;
	margin-left: 10px;
	background-color: inherit;
	border: 0;
	padding: 0;
}
form.ds-interactive-div li.ds-form-item {
	display: block;
	width: 100%;
	padding: 5px 0;
}
/*
form.ds-interactive-div li.odd {
	color:inherit;
	background-color:#fcfce6;
}
*/

form.ds-interactive-div li.ds-form-item.last {
	border-top: 2px solid #f0f0d2;
	color: inherit;
	background-color: #f8f8d9;
}
form.ds-interactive-div.primary {
	/* float:left; */
	margin-bottom: 10px;
	padding: 0;
}
li.ds-form-item {
	float: left;
	clear: both;
}
div.ds-form-content {
	float: left;
	clear: right;
	display: block;
	width: 400px;
	padding: 7px;
}
span.ds-form-label, label.ds-form-label {
	display: block;
	float: left;
	clear: left;
	width: 115px;
	font-weight: 700;
	vertical-align: middle;
	overflow: hidden;
	padding: 5px 20px 5px 10px;
}
label.ds-composite-component {
	display: block;
	float: left;
	font-size: 80%;
	color: blue;
	background-color: inherit;
	text-align: left;
	padding: 0 5px 0 0;
}
span.error {
	display: block;
	font-size: 85%;
	color: red;
	background-color: inherit;
	margin: 0;
}
span.field-help {
	display: block;
	margin-left: 5px;
	font-size: 80%;
	color: gray;
	background-color: inherit;
}
input.error, textarea.error, select.error {
	color: inherit;
	background-color: #fff5f5;
	border-color: red;
}
div.spacer {
	line-height: 0;
	clear: both;
	margin: 0;
	padding: 0;
}
form#ds-search-form {
	font-size: 90%;
}
input.ds-password-field {
	margin-right: 5px;
}
div.notice {
	background-color: #fffff0;
	border: 1px solid #f0f0d2;
	text-align: center;
	margin: 10px 30px;
	padding: 6px;
}
div.notice.success p {
	font-weight: 700;
	color: #50b728;
	text-align: center;
	margin: 0;
	padding: 0;
}
div.notice.failure p {
	font-weight: 700;
	color: #d55028;
	text-align: center;
	margin: 0;
	padding: 0;
}
div.license-text {
	border: 1px solid #666;
	background-color: #EEE;
	font-family: monospace;
	font-size: 125%;
	margin: 5px 20px 20px;
	padding: 20px;
}
div#NoticeTransformer_div_general-message h1.ds-div-head {
	position: absolute;
	top: 11px;
	left: 42px;
	font-size: small;
	margin: 0;
	padding: 0 5px;
}
div#ds-system-wide-alert {
	background-color: #fffff0;
	border: 1px solid #f0f0d2;
	color: #d55028;
	margin: 10px 30px;
	padding: 6px;
}
form.administrative {
	border: 1px solid #f0f0d2;
	border-top: 0;
	width: inherit;
}
form.administrative h3 {
	margin: 7px;
}
form#administrative_item_FindItemForm_div_find-item {
	border: 0;
	margin-left: 0;
}
ul.horizontal {
	font-weight: 700;
	list-style-type: none;
	border-bottom: 1px solid #f0f0d2;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	width: inherit;
	margin: 0 -1px;
	padding: 0 0 24px;
}
ul.horizontal li {
	float: left;
	height: 21px;
	background-color: #fcfce8;
	border: 1px solid #f0f0d2;
	margin: 2px 2px 0;
}
ul.horizontal a {
	float: left;
	display: block;
	text-decoration: none;
	padding: 4px;
}
ul.horizontal a:hover {
	background: #FFF;
	text-decoration: underline;
}
ul.horizontal li span.bold a {
	border-bottom: 1px solid #FFF;
	background-color: #FFF;
	color: #000;
}
fieldset, ul.ds-artifact-list li img {
	border: 0;
}
span.italics, span.italic, ul.ds-artifact-list li span.publisher {
	font-style: italic;
}
p.hidden, div.browse, ul.collection-browse, ul.community-browse, *.collection-search-browse h4, *.community-search-browse h4, fieldset.ds-checkbox-field legend, fieldset.ds-radio-field legend {
	display: none;
}
form.navigation p, *.file-list td {
	text-align: center;
}
/*
tr.ds-table-row.even,ul.ds-artifact-list li.even,form.ds-interactive-div li.even {
	color:inherit;
	background-color:#fffff5;
}
*/

form.administrative fieldset, form.administrative table {
	width: auto;
	margin: 7px;
}
/*CSUN Added Styles 5/09*/
#northridge_banner p {
	font-family: "Times New Roman", Times, serif;
	font-size: 2em;
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	clear: right;
	text-align: left;
	color: #990000;
	font-weight: bold;
}
#northridge_subbanner p {
	margin: 0;
	padding: 0 0 0 .2em;
	float: left;
	clear: both;
	font-size: 1.5em;
	color: #990000;
	font-weight: bold;
	font-family: 'Times New Roman', Times, serif;
	font-variant: small-caps;
}
#northridge_banner a:link, #northridge_banner a:visited, #northridge_banner a:hover, #northridge_banner a:active {
	color: #990000 !important;
	text-decoration: none;
}
p#CSUNINFO {
	font-size: .8em;
}
#aspect_artifactbrowser_CommunitySearch_div_community-search-browse, #aspect_artifactbrowser_CollectionSearch_div_collection-search {
	float: left;
}
/********************************
Author Page Styling
********************************/
div.authorinfo {
	background-color: #eeeeee;
	/*width: 300px;
float: right;*/
	margin: 0 10px;
	padding: 10px 20px;
	/** borders **/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 2px 0px #000000;
	box-shadow: 1px 1px 2px 0px #000000;
	/** gradient **/
	background: #f7f8fb; /* Old browsers */
	background: -moz-linear-gradient(top, #f7f8fb 0%, #ededef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f8fb), color-stop(100%, #ededef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f8fb 0%, #ededef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f8fb 0%, #ededef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f7f8fb 0%, #ededef 100%); /* IE10+ */
	background: linear-gradient(top, #f7f8fb 0%, #ededef 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f8fb', endColorstr='#ededef', GradientType=0 ); /* IE6-9 */
}
div.authorinfo img {
	padding: 10px;
	float: right;
	background-color: #eeeeee;
}
div.authorinfo h2 {
	font-size: 110%;
	border-bottom: 1px dashed #BBBBBB;
	padding: 2px 0;
}
/*Hide related*/
div#aspect_discovery_RelatedItems_div_item-related-container {
}
div#aspect_artifactbrowser_ItemViewer_div_item-view {
	clear: both;
}


/****From Properties entry*****/

div#ds-header a span#ds-header-logo {
	/*	background-image: url("/bitstream/id/207910/csun.gif");*/
	width: 180px;
	height: 65px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-bottom: 10px;
}
div#ds-header h1, div#ds-header h2, #ds-header-logo-text {
	display: none;
}

/*************************** Northridge: Footer ***************************/
#footer {
	clear: both;
	margin-top: 10px;
	border-top: 1px solid #999;
	padding: 8px;
	text-align: center;
}
#footer ul {
	margin: 0px 0px 15px;
	padding: 0px;
	list-style: none;
}
#footer li {
	list-style: none;
	margin: 0px 15px 0px 0px;
	padding: 0 15px 0 0;
	border-right: 1px solid #999999;
	display: inline;
}
#footer .last {
	margin: 0px;
	padding: 0px;
	border-style: none;
}

body {/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
}
.artifact-title {
	font-size: 100%;
}

/*********************************
Internal styles
*********************************/

ul.ds-progress-list li.current.button input.ds-button-field
{
color: #ffffff;
}

ul.pagination-links
{
top: 5px;
width: auto;
}

a.previous-page-link
{
top: 0;
position: relative;
}


a.next-page-link
{
top: 0;
position: relative;
}

